{
  "chat.red_envelope.action.query" : "查询",
  "chat.red_envelope.action.withdraw" : "撤回",
  "chat.red_envelope.receive" : "收到了一个来自 %s 的红包",
  "chat.red_envelope.receive.luck" : "收到了一个来自 %s 的拼手气红包",
  "chat.red_envelope.receive.common" : "收到了一个来自 %s 的普通红包",
  "chat.red_envelope.receive.spell" : "收到了一个来自 %s 的口令红包",
  "chat.red_envelope.returned" : "红包超时并返还了 %s",
  "chat.red_envelope.withdraw" : "撤回了红包并返还了 %s",
  "chat.red_envelope.open" : "点击领取",
  "chat.red_envelope.opened" : "打开了红包并获得了 %s",
  "chat.red_envelope.opened.done" : "已领取该红包",
  "chat.red_envelope.opened.luck" : "打开了拼手气红包并获得了 %s",
  "chat.red_envelope.opened.common": "打开了普通红包并获得了 %s",
  "chat.red_envelope.opened.spell": "打开了口令红包并获得了 %s",
  "chat.red_envelope.query" : "查询的红包：",
  "chat.red_envelope.query.luck" : "查询的拼手气红包：",
  "chat.red_envelope.query.common": "查询的普通红包：",
  "chat.red_envelope.query.spell": "查询的口令红包：",
  "chat.red_envelope.query.from" : "来自 %s ，剩余数量 %d ，剩余物品 %s",
  "chat.red_envelope.query.opened" : "已领取",
  "chat.red_envelope.query.unopened" : "点击领取",
  "chat.red_envelope.notenough": "手中物品不足",
  "chat.red_envelope.empty": "空红包",
  "chat.red_envelope.cooldown": "请等待 %d 秒后再发送红包",
  "chat.red_envelope.daily_limit_reached": "你今天发送的红包次数已达上限",
  "chat.red_envelope.daily_remaining": "今天还可以发送 %d 次数红包",
  "chat.red_envelope.send": "发送",
  "chat.red_envelope.cannot_claim_own": "你不能领取自己发的红包",
  "chat.red_envelope.require_holding_item": "请主手持有对应的物品",
  "chat.red_envelope.spell_word_length": "口令长度必须为 1 ~ 127 字符"
}
